
Base Distribution - Story # 40319

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-08-28 Assigned To:
Updated: 2012-10-04 Due date:
Subject: As a Content Editor I'd like to see at one glance if I can edit an element inline or not while hovering over it 

with the mouse
Description

History
#1 - 2012-09-20 09:58 - Sebastian Kurfuerst
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (35)
- Position set to 17

#2 - 2012-09-20 09:58 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (17)
- Position set to 17

#3 - 2012-10-04 16:02 - Markus Goldbeck
- Status changed from Resolved to Closed
